Bump Standards-Version to 3.9.0
authorGerfried Fuchs <rhonda@debian.at>
Wed, 14 Jul 2010 19:54:35 +0000 (21:54 +0200)
committerGerfried Fuchs <rhonda@debian.at>
Wed, 14 Jul 2010 19:54:35 +0000 (21:54 +0200)
debian/changelog
debian/control

index 4c70870..3eeae4e 100644 (file)
@@ -1,6 +1,7 @@
 netris (0.52-9) unstable; urgency=low
 
   * Add Vcs-* fields.
+  * Bump Standards-Version to 3.9.0.
 
  -- 
 
index aa97b9e..bbc1dd8 100644 (file)
@@ -3,7 +3,7 @@ Section: games
 Priority: optional
 Maintainer: Gerfried Fuchs <rhonda@debian.at>
 Build-Depends: libncurses5-dev, quilt
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://netris.org/
 Vcs-Git: git://git.deb.at/pkg/qcake.git
 Vcs-Browser: http://git.deb.at/w/pkg/qcake.git